#vsb_content_6 H2 {
    font-size: 21px;font-family:"Microsoft Yahei"
;}
#vsb_content_6 .icon {
    border-right-width: 0px; margin: 3px 0px 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px
;}
#vsb_content_6 IMG {
     border: none;}
#vsb_content_6 DIV {
    line-height: 40px; text-indent: 2em; font-size: 21px;font-family:"Microsoft Yahei"
;}

#vsb_content_6 P {
    line-height: 40px; text-indent: 2em; font-size: 21px;font-family:"Microsoft Yahei"
;}

#vsb_content_6 span {
    line-height: 40px; text-indent: 2em; font-size: 21px;font-family:"Microsoft Yahei"
;}

#vsb_content_6 A {
    color: #1e50a2; text-decoration: underline
;}
#vsb_content_6 A:visited {
    color: #1e50a2; text-decoration: underline
;}
#vsb_content_6 A:hover {
    color: #ba2636
;}

#vsb_content_6 TABLE{ border-collapse:collapse; } 
#vsb_content_6 TABLE TD{ border:1px solid #000; } 

#vsb_content_6 TABLE TD P {
    text-indent: 0px; margin: 0px; font-size: 21px;font-family:"Microsoft Yahei"
;}
#vsb_content_6 TABLE TH P {
    text-indent: 0px; margin: 0px; font-size: 21px;font-family:"Microsoft Yahei"
;}
#vsb_content_6 TABLE TD IMG {
    border-bottom-style: none; border-right-style: none; margin: 5px; border-top-style: none; border-left-style: none
;}
#vsb_content_6.fs p {
    LINE-HEIGHT: 150%; text-indent: 2em; font-size: 10px; font-family:"Microsoft Yahei"
;}

#vsb_content_6 .vsbcontent_start {
    line-height: 2em; text-indent: 0em; font-size: 21px;font-family:"Microsoft Yahei";
}

#vsb_content_6 .vsbcontent_end {
     line-height: 2em;text-indent: 0em; font-size: 21px;font-family:"Microsoft Yahei";text-align:right;
}

#vsb_content_6 .vsbcontent_img{
    text-align:center;text-indent:0px
}

#vsb_content_6 .vsbcontent_video{
    text-align:center;text-indent:0px
}

#vsb_content_6.newscontent_l p {
    font-size: 16px;
}        
#vsb_content_6.newscontent_m p {
    font-size: 14px;
} 
#vsb_content_6.newscontent_s p {
    font-size: 12px;
} 